body {
	background-color: #eeeeee;
	margin-left: 0px;
	margin-top: 10px;
	font-family: "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}

table {
	margin: 0px;
	padding: 0px;
}

tr, td {
	margin: 0px;
	padding: 0px;
}

#maintable {
	/* border: 1px #000000 solid; */
	background-color: #ffffff;
	width: 888px;
	margin-left: auto;
	margin-right: auto;
}

#maintable2 {
	border: 1px #000000 solid;
	background-color: #ffffff;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.main {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #444444;	
}

.header {
	font-family: "Arial";
	font-size: 20px;
	font-weight: bold;
	color: #21b3ef;
}

.footer {
	font-family: "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.smallfont {
	font-family: "Arial";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.news {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #444444;	
}

.menu {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;	
}

.bglogo {
	background-image:url('images/background.gif');
	background-repeat:no-repeat;
	background-position:right top;	
}

a.menu:link {
	text-decoration: none;
}

a.menu:visited {
	text-decoration: none;
}

a.menu:active {
	text-decoration: none;
}

a.menu:hover {
	color: #21b3ef;	
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

input, select, textarea {
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background: #eeeeee;
	border: 1px #000000 solid;
}

.leftmenu {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #888888;	
}

a.leftmenu:link {
	text-decoration: none;
}

a.leftmenu:visited {
	text-decoration: none;
}

a.leftmenu:active {
	text-decoration: none;
}

a.leftmenu:hover {
	color: #187de2;	
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

td.underline {
	border-bottom: 1px solid #bbbbbb;
}

.links {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #888888;	
}

a.links:link {
	text-decoration: none;
}

a.links:visited {
	text-decoration: none;
}

a.links:active {
	text-decoration: none;
}

a.links:hover {
	color: #187de2;	
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

.tanggal {
	font-family: "Arial";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}